1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk VU+ Solo und Oscam only möglich ?

Dieses Thema im Forum "VU+ Solo" wurde erstellt von einsmann, 12. Februar 2012.

  1. einsmann
    Offline

    einsmann Moderator Digital Eliteboard Team

    Registriert:
    7. Februar 2009
    Beiträge:
    1.196
    Zustimmungen:
    454
    Punkte für Erfolge:
    83
    Hallo

    Ein Chatpartner fragte mich heute ob es möglich ist Oscam only auf einer
    VU+ Solo Box zu betreiben ?

    Er möchte seine Box gern als Oscam Server betreiben.

    Neues VTi "Vu+ Team Image" - V 4.1 - 08.02.2012 OE 1.6 USB soll ab morgen darauf laufen
    Welche Oscam Version empfehlt Ihr ?

    regards
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Amnesix
    Offline

    Amnesix Elite Lord

    Registriert:
    11. März 2010
    Beiträge:
    4.494
    Zustimmungen:
    2.821
    Punkte für Erfolge:
    113
    AW: VU+ Solo und Oscam only möglich ?

    Freilich funktioniert das...

    Mit den OSCam Versionen ist es ja so eine Sache... Da täglich neue Versionen erscheinen, kann es durchaus sein, dass mal eine nicht so toll läuft.

    Von daher bist du mit der OSCam 1.20 stable wohl ganz gut unterwegs...

    Auf der anderen Seite läuft bei mir eine relativ aktuelle unstable Version (OSCAM 1.20-unstable_svn build #6371) und ich hab keine Probleme.
     
    #2
  4. einsmann
    Offline

    einsmann Moderator Digital Eliteboard Team

    Registriert:
    7. Februar 2009
    Beiträge:
    1.196
    Zustimmungen:
    454
    Punkte für Erfolge:
    83
    AW: VU+ Solo und Oscam only möglich ?

    Danke !!!!

    Würde Testweise bei Ihm noch cccam 2.2.1 installieren.Welches von hier kann ich nehmen

    regards
     
    #3
  5. Amnesix
    Offline

    Amnesix Elite Lord

    Registriert:
    11. März 2010
    Beiträge:
    4.494
    Zustimmungen:
    2.821
    Punkte für Erfolge:
    113
    AW: VU+ Solo und Oscam only möglich ?

    Kommt darauf an, welches Image bei ihm läuft.

    Aber prinzipiell benötigst du die MIPSEL Version von der CCcam bzw. von allen Softcams.
     
    #4

Diese Seite empfehlen